Bug 999605 - `rhc alias list` is not documented
`rhc alias list` is not documented
Status: CLOSED DUPLICATE of bug 999612
Product: OpenShift Online
Classification: Red Hat
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bilhar
ecs-bugs
:
Depends On:
Blocks: 999612
  Show dependency treegraph
 
Reported: 2013-08-21 13:04 EDT by Miciah Dashiel Butler Masters
Modified: 2015-07-19 20:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 999612 (view as bug list)
Environment:
Last Closed: 2013-09-11 21:10:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miciah Dashiel Butler Masters 2013-08-21 13:04:12 EDT
Description of problem:

We don't document the `rhc aliases` command or the equivalent `rhc alias list` command.


Version-Release number of selected component (if applicable):

OpenShift Online User Guide Edition 1.0


How reproducible:

Completely.


Steps to Reproduce:

1. Go to https://access.redhat.com/site/documentation/en-US/OpenShift_Online/2.0/html-single/User_Guide/index.html#sect-OpenShift-User_Guide-Command_Line_Interface-Custom_Domains_and_SSL_Certificates

2. Look for `rhc alias list` or `rhc aliases`.


Actual results:

I can't find a description or example of `rhc alias list` or `rhc aliases`.


Expected results:

I should see a description and example of using `rhc alias list` to list the aliases on an application.


Additional info:
Documenting `rhc alias list` would be consistent with the use of `rhc cartridge list` and `rhc sshkey list` elsewhere in the documentation.

Note You need to log in before you can comment on or make changes to this bug.